.ek_registration {
    padding: 41px;
    color: #262626;
}

.ek_registration__title {
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 3px;
}

.ek_registration__sub_title {
    font-weight: normal;
    font-size: 11px;
    line-height: 15px;
    color: #555555;
    margin-bottom: 12px;
}

.ek_field_checkbox__title {
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #262626;
}

.ek_field__bonus_card {

}

input.ek_input{
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 2px;
    box-shadow: unset;
    padding: 9px 12px;
    line-height: 20px;
    height: auto;
}

.ek_field__bonus_card_wrapper {
    display: flex;
    margin: 10px 0 20px;
    background: #F5F5F5;
    border-radius: 6px;
    padding: 10px;
}

.ek_field__bonus_card_number {
    width: 250px;
    margin-right: 10px;
}

.ek_field__bonus_card_pin {
    width: 140px;
}
